blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,pre,textarea,ul{margin: 0;padding: 0;}
img,table{border: 0;}
input,textarea{outline: 0;}
body,p{font-size: 13px;font-family: "Roboto",sans-serif;}
a{text-decoration: none;}
table{border: 0;min-width: 100%;}
.tablediv{white-space: nowrap;overflow: auto;text-overflow: ellipsis;}
th{padding: 8px;font-size: 10px;text-align: left;text-transform: uppercase;border-bottom: 1px solid #e1e1e1;}
td{padding: 7px;font-size: 13px;text-align: left;white-space: nowrap;overflow: auto;text-overflow: ellipsis;border-bottom: 1px solid #eee;}
tr:hover{background-color: #fffedd;}
span{text-decoration: none;}
select{padding: 8px 5px;border: 0;border-radius: 14px;appearance: none;-webkit-appearance: none;-moz-appearance: none;user-select: none;}
h1{font-size: 17px;font-weight: 400;}
.disp_none{display: none!important;}
.display_inline{display: inline-block;}
.red{color:red;}
.datemenu{background-color:#fff;padding: 10px 50px;white-space: nowrap;overflow: auto;border-bottom: 1px solid #eee;}
.sportdiv{background-color:#282828;padding: 6px 50px;white-space:nowrap;overflow: auto; text-align:center}
.menu_button{border-radius: 14px;display: inline-block;font-size: 11.5px;font-weight: 400;margin-right: 5px;text-align: center;padding: 8px 10px;background-color: #eee;color: #000;transition: .25s ease all;text-decoration: none!important;cursor: pointer;}
.menu_button:hover{background-color: #ddd;transition: .25s ease all;}
.menu_date{border-radius: 14px;display: inline-block;font-size: 11.5px;font-weight: 400;margin-right: 10px;text-align: center;padding: 9px 10px;background-color: #eee;color: #000;transition: .25s ease all;text-decoration: none!important;cursor: pointer;}
.menu_date:hover{background-color: #ddd;transition: .25s ease all;}
:is(.option_date,.menu_date).active{background-color: #1b71fe;border: 1px solid #1b71fe;font-weight: 400;color: #fff;}
:is(.option_date,.menu_date).active2{border: 1px solid #1A72FE;background-color: #EFF5FF;color: #0145B3;}
.option_date.rest{color: red;}
.link_info{cursor: pointer;transition: 1s;color: #125bd6;padding: 2px 4px;border-radius: 6px;display: inline-block;}
.link_info:hover{transition: 0.2s;background-color: #ddf;}
.ajax_table{display: inline-block;vertical-align: top;width: 49%;text-align: center;}
.ajax_table :is(.title1,.title2){font-size: 18px;font-weight: bold;padding: 10px;background-color: #eee;}
#chart-timeline{background-color: #eee;padding: 20px 50px;max-width: 100%;}
.sportsmenu{display: inline-block;margin-right: 22px;text-align: center;font-size: 11.5px;font-weight: 350;line-height: 14px;padding: 5px 8px;opacity: 0.8;color: #fff;background-color: #282828;border-radius: 10px;}
.sportsmenu:hover{background-color: #444;transition: 0.25s;opacity: 1;}
.active-sm{opacity: 1!important;font-weight: 400;color: #fff;background-color: #444;}
.mobmenu{font-size: 0;display: none;background-color: #fff;padding: 10px 0;border-top: 1px solid #e1e1e1;position: fixed;bottom: 0;width: 100%;z-index: 10;text-align: center;overflow-x: auto;white-space: nowrap;}
.mobmenuitem{display: inline-block;width: 33%;box-sizing: border-box;}
.mobmenuitem img{width: 25px;margin-bottom: 5px;}
.mobmenuitem p{font-size: 11.5px;padding: 0;margin: 0;line-height: 8px;color: #000;font-weight: 400;letter-spacing: -0.1px;}
.mmi_active{font-weight: 550!important;color: #000;}
.ranking{font-size: 11.5px;text-align: center;background-color: #eee;padding: 0 2px;border-radius: 4px;}
.sporticon{width: 25px;vertical-align: middle;margin-right: 10px;margin-left: 5px;}
.img_cc{width: 22px;vertical-align: middle;border-radius: 7px;margin-right: 5px;display: inline-block;}
.fgvalue{padding: 25px 50px;}
.blueselect{background-color: #BED7FF;color: #00173C;}
.blueselect:hover{background-color: #9DC2FF;cursor: pointer;transition: all 0.25s ease;}
.webhide{display: none;}
.mobmenutop{padding: 12px 50px;border-bottom: 1px solid #eee;background-color: #fff;white-space: nowrap;overflow: auto;position: sticky;top: 0;}
.sortright{float: right;}
.col_sort_div{background-color: #d1e2fe;padding: 4px 0 4px 2px;border-radius: 4px;}
.window{z-index:200;padding: 20px;margin-top: 20px;min-height: 100px;max-height: 700px;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);background-color: #f7f7f7;border-radius:20px;width: 1350px;box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.window .data{max-height:700px;overflow-y: auto;}
.window .close{position:absolute;cursor: pointer;right: -25px;top: -30px;}
.window td{font-size: 12px;}
.window .title{font-size: 20px;}
.filtergames{white-space: nowrap;overflow: auto;font-size: 13px;z-index: 1;border-bottom: 1px solid #e1e1e1;padding: 20px 50px;text-align: left;}
.filtergames span{display: inline-block;white-space: nowrap;cursor: pointer;background-color: #444;margin-right: 14px;border-radius: 8px;padding: 0 8px;transition: all 0.25s ease-out;border: 1px solid #444;}
.filtergames span:hover{transition: all 0.25s ease-out;background-color: #444;border: 1px solid #ffb80a;}
.filtergames select{color: #fff;appearance: none;-webkit-appearance: none;-moz-appearance: none;cursor: pointer;background-color: transparent;}
.filtergames select :is(optgroup,option){color: #333;}
.sort_ht{padding: 7px 6px;background-color: #fff;border-radius: 8px;border: 0;margin-left: 7px;text-decoration: none;color: #111;}
.active{color: #fff;background-color: #1a72fe;}
.select_sport_value{padding: 8px 9px 8px 2px;background-color: #eee;border-radius: 10px;border: 0;margin-right: 10px;text-decoration: none;color: #111;}
.select_sport_value:hover{background-color: #ddd;}
.select_sport_value.active{color: #fff;background-color: #333;border: 0;}
:is(.select_sort_form_stats,.fire){padding: 7px 6px;background-color: #eee;border-radius: 8px;border: 0;margin-right: 7px;text-decoration: none;color: #111;}
.select_sort_form_stats:hover{background-color: #444;color: #fff;}
.select_sort_form_stats.active{color: #fff;background-color: #1a72fe;border: 0;}
.select_sort_form_stats a:hover{background: #ddd;}
.top_league{background-color: #111;color: #fff;border-radius: 3px;text-transform: uppercase;padding: 2px 3px;font-size: 10.5px;margin-left: 4px;}
.partners{background-color: #eee;font-size: 10px;border-radius: 5px;}
.vertical_align{vertical-align: middle;display: inline-block;}
.taleft{text-align: left;}
.profit{color: #111;padding: 4px;border-radius: 3px;font-size: 12px;}
.plus{background-color: #4cdf8d;font-weight: 600;}
.minus{background-color: #ff7860;font-weight: 500;}
.return{background-color: #AAA;font-weight: 500;}
.score_live{color: red;}
.score_fixed{color: orange;}
.score_other{color: violet;}
.top{text-align: left;white-space: nowrap;overflow: auto;background-color: #282828;border-bottom: 1px solid #404040;}
.top a img{vertical-align: middle;}
.webpad{padding: 5px 50px}
.logo{font-family: "Poppins", sans-serif;font-size: 22px;margin: 0;padding: 0;letter-spacing: -1px;font-weight:500;color: #fff;display: inline-block;float: left;text-align: left;}
.menu{display: inline-block;margin-top: 6px;}
.menu a{padding: 14px 0;color: #fff;font-size: 12px;font-weight: 450;margin: 0 30px;font-style: normal;vertical-align: middle;text-decoration: none!important;transition: all 0.25s ease-out;text-transform: uppercase;line-height: normal;}
.menu a:hover{color: #9DC2FF;transition: all 0.15s ease-out;}
.activetl{color: #9DC2FF!important;font-weight: 500;}
.lang{display: inline-block;float: right;margin-top: 5px;text-align: right;width: 100px;cursor: pointer;}
.lang a:hover{color: #fff;text-decoration: underline!important}
.hand_change{padding:2px 6px;background-color:#eee;border-radius:4px;display:inline-block}
.footer{border-top: 1px solid #eee;margin-top: 50px;padding: 20px 50px 0;}
.footer a,.footer p{font-size: 14px;font-weight: 350;}
.footer a{color: #333;}
.footer a:hover{color: #000;text-shadow: 0 0 0.1px rgba(10, 10, 10, 0.1);}
.footer p{margin-bottom: 25px;color: #777;}
.select_row{background-color: #ffdf8d;}
.select_row2{background-color: #ddd;}
.teamsinfo{border: 0;}
.team_win{background-color: #82e0aa!important;}
.team_loss{background-color: #ffb4ac!important;}
.fon{background: rgba(0,0,0,0.5);position: fixed;left: 0;top: 0;width: 100%;height: 100%;}
.f23{background-color: #eef;color: #666;font-weight: bold;}
.f_green{background-color: #ada;color: #2a2;}
.f_red{background-color: #faa;color: #a44;}
.team_select{font-weight: bold;text-decoration: underline;}
.lg_color1_2{background-color: #58d;color: white;padding: 3px;}
.lg_color1_3{background-color: #d55;color: white;padding: 3px;}
.lg_color_all{background-color: #d93;color: white;padding: 3px;}
.margin_right{margin-right: 30px;}
.apostrof{color:white}
.apostrof.red{color:red}
@media screen and (max-width:1500px){.window { width: 1200px;}}
@media screen and (max-width:1300px){.window { width: 700px;} .ajax_table { width: 100%;}}
@media screen and (max-width:700px){#chart-timeline { padding: 10px 15px;}}
@media screen and (max-width:880px){.logo{font-weight:600}.menu_date { border-radius: 10px;margin-right: 8px;padding: 6px 8px;line-height: 14px;} .menu_button,select { border-radius: 12px;margin-right: 4px;padding: 7px 9px;font-size: 11.5px;} .footer { margin-top: 20px;padding: 10px 20px 0;} .top { position: relative;} .menu { display: none;} .webpad { padding: 4px 20px;} .lang { margin-top: 8px;} .datemenu {padding:12px 20px}.sportdiv { padding: 6px 20px;} th { padding: 10px 8px;} #table { width: 100%;} .mhide { display: none;} td { font-size: 12px;text-overflow: ellipsis;} .mobmenu { display: block;} .sportsmenu { margin-right: 8px;padding: 5px 10px;} .fgvalue { padding: 20px;} .link_info_teams { max-width: 100px;text-overflow: ellipsis;overflow-x: hidden;} .mobmenutop { text-align:center;padding: 12px 0;position:fixed;bottom: 56px;border: 0;border-top: 1px solid #ddd;width: 100%;top: auto;} .webhide { display: inline-block;} .sortright { float: none;} .filtergames { padding: 15px 20px;} .window { padding: 0;margin: 0;width: 100%;height: 120%;max-height: 1100px;top: 0;left: auto;transform: none;margin-top: auto;border-radius: 0;} .window table { padding: 0;margin-top: 20px;} .window .close { right: auto;top: auto;padding: 0;position: static;text-align: right;background-color: #eee;} .window .data { padding: 5px;} .select_sport_value { padding: 7px 8px 7px 2px;border-radius: 8px;margin-right: 8px;}}
